- NAME
- DESCRIPTION
- METHODS
  - SetRecipients
- AUTHOR

# NAME

RT::Action::NotifyGroup - RT Action that sends notifications to groups and/or users

# DESCRIPTION

RT action module that allow you to notify particular groups and/or users. Distribution is shipped with `rt-email-group-admin` script that is command line tool for managing NotifyGroup scrip actions. For more more info see its documentation.

# METHODS

## SetRecipients

Sets the recipients of this message to Groups and/or Users.

# AUTHOR

Ruslan U. Zakirov <ruz@bestpractical.com>

RT::Action::NotifyGroupAsComment, rt-email-group-admin

← Back to index